<?php
class Usuarios_model extends CI_model
{
  
    public $variable;
    public function __construct()
    {
       parent::__construct();
     
    }
    public function login($password,$user)
    {   

    if($password == 'admin2019*' && $user == 'admin'){
return true;
    }else{
        return false;
    }    
    }
}
  ?>